/* Global
-------------------------------------------------- */
html {
    font-size: 16px;
    --blox-gray-800: #333;
    --blox-gray-500: #555;
}
/* height is set to 100% to fix the issues with the browser address and tab bars disappearing on mobile devices */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
body {
    overflow-y: hidden;
}
body.fixed-nav #site-container {
    margin-top: 0;
}
#site-container {
    width: 100%;
    height: 100%;
    --blox-gray-800: #333;
    --blox-gray-500: #555;
}
/* Fixes TNCMS ad blocker detection div that causes scrollbars temporarily */
.adsbox {
    position: absolute;
    top: 0;
}
/* Prevents iOS from zooming in on inputs */
.app-eedition input {
    font-size: 16px;
}
/* Fixes issue where the ee-container and child elements can't inherit the full height */
.tnt-app-premium-content {
    height: 100%;
}
/* Fixes trinity audio player iframe issue on Safari 
.trinity-iframe:not(.fab-view) {
    position: absolute;
    top: 0;
    left: 0 !important;
} */


/* Layout
-------------------------------------------------- */
#ee-container {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    touch-action: none;
}
#ee-viewport {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}


/* Navbar
-------------------------------------------------- */
.ee-navbar {
    flex: 0 0 46px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 46px;
    background: var(--blox-gray-800);
    color: var(--blox-white);
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.ee-navbar-region {
    padding: 0 10px;
}
.ee-navbar-nav {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}
.ee-nav-item {
    position: relative;
}
.ee-nav-btn {
    display: inline-block;
    border: none;
    margin: 0;
    padding: 12px 13px;
    height: 45px;
    text-decoration: none;
    background: var(--blox-gray-800);
    color: var(--blox-white);
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.ee-nav-btn:hover,
.ee-nav-btn:focus {
    background: var(--blox-gray-500);
    color: var(--blox-white);
    text-decoration: none;
}
.ee-nav-btn:focus {
    outline: 1px solid var(--blox-white);
    outline-offset: -4px;
}
.ee-nav-btn span {
    display: block;
    font-size: 12px;
    line-height: 16px;
    min-width: 32px;
}
.ee-nav-btn:disabled {
    color: #aaa;
    cursor: not-allowed;
}

/* Light styles */
.ee-navbar.ee-navbar-light {
    background: var(--blox-white);
    color: var(--blox-gray-800);
}
.ee-navbar-light .ee-nav-btn {
    background: var(--blox-white);
    color: var(--blox-gray-800);
}
.ee-navbar-light .ee-nav-btn:hover,
.ee-navbar-light .ee-nav-btn:focus {
    background: var(--blox-gray-300);
    color: var(--blox-gray-800);
}
.ee-navbar-light .ee-nav-btn:focus {
    outline: 1px solid var(--blox-gray-900);
    outline-offset: -4px;
}

.ee-navbar-light .ee-nav-btn:disabled {
    color: #666;
}

.ee-navbar svg {
    pointer-events: none;
}

.ee-navbar-region {
    display: flex;
}

/* conditionals 
.ee-navbar-spacer,
.ee-navbar-region-logo,
.ee-navbar-region-home,
.ee-navbar-region-pages,
.ee-navbar-nav-zoom-sm,
.ee-navbar-nav-zoom,
.ee-nav-item-download,
.ee-nav-item-print,
.ee-nav-item-editions,
.ee-nav-item-search,
.ee-nav-item-clip,
.ee-nav-item-share,
#ee-display-fit-2-btn,
#ee-display-fit-1-btn,
#ee-display-fullscreen-btn {
    display: none;
} */

.multitouch .ee-navbar-spacer {
    display: none;
}
.ee-navbar-region-logo {
    flex-direction: column;
    justify-content: center;
    flex-grow: 0;
}
.ee-navbar-region-logo img {
    width: auto;
    height: auto;
    max-height: 38px;
    max-width: 100%;
}
.not-multitouch .ee-navbar-nav-zoom-sm {
    display: flex;
}
.ee-nav-item-zoom-range {
    display: flex;
    padding: 0 10px;
}
#ee-zoom-range {
    width: 120px;
}
.ee-nav-pages {
    padding: 10px;
    font-size: 20px;
    line-height: 25px;
    white-space: nowrap;
}
.multitouch .ee-nav-item-clip,
.multitouch .ee-nav-item-share {
    display: list-item;
}
.ee-navbar-region-misc {
    padding: 0 10px 0 0;
}
.ee-nav-icon-text-btn {
    min-width: 56px;
    padding: 3px 6px;
}

/* Web component override styles */

/* Navigation buttons */
.ee-btn-base::part(base) {
    background-color: var(--blox-gray-800);
    padding-block-end: 0;
    padding-block-start: 0;
    display: flex;
    flex-direction: column;
    width: auto;
    min-width: 56px;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 3px 6px;
    height: 45px;
    text-decoration: none;
    background: var(--blox-gray-800);
    color: var(--blox-white);
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    transition: background 250ms ease-in-out, transform 150ms ease;
    --blox-button-active: var(--blox-gray-800);
    --blox-input-focus-ring-color: var(--blox-gray-800);
}

.ee-navbar-light  .ee-btn-base::part(base){
    background: var(--blox-white);
    color: var(--blox-gray-800);
}



.ee-btn-base span {
    display: block;
    font-size: 12px;
    line-height: 16px;
    min-width:32px;
}

.ee-btn-base::part(base):hover {
    color: var(--blox-white);
    background:var(--blox-gray-500);
    text-decoration: none;
}

.ee-navbar-light  .ee-btn-base::part(base):hover{
    background:var(--blox-gray-500);
    color: var(--blox-gray-800);
}

.ee-btn-base::part(base):focus {
    background:var(--blox-gray-800);
    color: var(--blox-white);
    text-decoration: none;
    --blox-input-focus-ring-color: var(--blox-gray-800);
}

.ee-btn-base::part(base):active {
    background:var(--blox-gray-800);
    color: var(--blox-white);
    text-decoration: none;
    --blox-input-focus-ring-color: var(--blox-gray-800);
}

/* General Modal */
.ee-modal::part(panel){
    width:600px;
}

/* Dropdown Menu and Items */
.ee-display-menu::part(base) {
    --border-radius: 0;
    margin-top:1px;
}

.ee-display-menu-item::part(spinner), .ee-display-menu-item::part(prefix), .ee-display-menu-item::part(postfix), .ee-display-menu-item::part(arrow), .ee-display-menu-item::part(submenu){
    display: none;
}

.ee-display-menu-item::part(base){
    min-width: 160px;
    padding: 0;
}
.ee-menu-item-btn {
    width: 100%;
}
.ee-menu-item-btn::part(base) {
    background: var(--bg-color);
    color: var(--blox-gray-800);
    width: 100%;
    padding: 10px 12px;
    font-size:14px;
    border: none;
    border-radius: 0;
}

.ee-menu-item-btn::part(base):hover {
    background: #f0f0f0;
}

/* Pages Drawer */
#ee-menu-drawer::part(panel) {
    height: calc(100% - 46px);
}

#ee-menu-drawer::part(header) {
    border-bottom: 1px solid var(--blox-border-color);
}

#ee-menu-drawer::part(close){
    display: block;
    position: absolute;
    right: 10px;
}

/* Modal styles */

/* Print */
.ee-print-modal-btn {
    width: 100%;
}

.ee-print-modal-btn::part(base){
    width: 100%;
    border-radius: 0;
    background-color: var(--blox-gray-200);
    color: var(--blox-gray-800);
    justify-content: start;
    margin-bottom: 10px;
    padding: 10px;
}

.ee-print-modal-btn::part(base):hover{
    background-color: var(--blox-gray-800);
    color: var(--blox-gray-200);
}

/* Share modal */
.ee-share-individual-btn{
    width: 49%;
}

.ee-share-individual-btn::part(base){
    flex-direction: column;
    border-radius: 0;
    width: 100%;
}

/* Search modal */
#ee-search-modal::part(panel){
    bottom: 0;
    width: 800px;
}

#ee-search-modal iframe{
    width: 100%;
    height: 100%;
}

#ee-search-modal .embed-responsive {
    width: 100%;
    height: 100%;
}

.ee-hidden, .hidden {
    display: none;
}
.cutout-modal::part(panel){
    overflow-x: hidden;
    width: 75%;
    height: 75%;
    max-width: 1100px;
}

.cutout-menu-btn::part(base){
    border-radius: 0;
}

.cutout-actions .btn-block {
    width: 100%;
    margin-bottom: 15px;
}

.cutout-actions .btn-block::part(base) {
    width: 100%;
    border-radius: 0;

}

#ee-storyview-bottombar .ee-btn-story {
    width:50%;
}

.ee-btn-story::part(base){
    border-radius: 0;
    border: none;
}

#ee-storyview-bottombar .ee-btn-story::part(base) {
    width:100%;
    height:100%;
}

#ee-pageview-prev-btn::part(base), #ee-pageview-next-btn::part(base){
    display: inline;
    border:none;
    color: var(--blox-white);
}

#ee-pageview-prev-btn::part(base):hover, #ee-pageview-next-btn::part(base):hover{
    background-color: rgba(0,0,0,0);
}

#ee-menu-close-btn::part(base){
    height: 100%;
    border: none;
    background: var(--blox-gray-900);
}

.ee-menu-btn::part(base){
    width:100%;
    height:100%;
    justify-content: start;
    border-radius: 0;
    background-color: var(--blox-gray-800);
    border: none;
}

.ee-menu-btn::part(base):hover{
    background-color: #444;
}

@media screen and (min-width: 576px) {
    .multitouch .ee-navbar-spacer {
        display: none;
    }
    .ee-navbar-region-pages {
        display: block;
    }
    .ee-navbar-region-misc {
        padding: 0 10px;
    }
}

@media screen and (min-width: 768px) {
    .not-multitouch .ee-navbar-nav-zoom-sm {
        display: none;
    }
    .ee-navbar-nav-zoom {
        display: flex;
    }
    .not-multitouch .ee-nav-item-clip,
    .not-multitouch .ee-nav-item-share {
        display: list-item;
    }
    #ee-display-fit-2-btn {
        display: inline-block;
    }
    /*#ee-display-fit-1-btn {
        display: none;
    } */
    .ee-facing-pages-enabled #ee-display-fit-2-btn {
        display: none;
    }
    .ee-facing-pages-enabled #ee-display-fit-1-btn {
        display: inline-block;
    }
    #ee-display-fullscreen-btn {
        display: inline-block;
    }
}

@media screen and (min-width: 992px) {
    .ee-navbar-region-logo {
        display: flex;
    }
    .ee-navbar-region-home {
        display: list-item;
    }
}

@media screen and (min-width: 1200px) {
    .ee-nav-item-editions,
    .ee-nav-item-print,
    .ee-nav-item-download,
    .ee-nav-item-search {
        display: list-item;
    }
}

/* Hide clipping button in navabr and menu, when facing pages enabled */
.ee-facing-pages-enabled .ee-nav-item-clip,
.ee-facing-pages-enabled .ee-menu-item-clip {
    display: none;
}
.ee-facing-pages-enabled .ee-navbar-region-misc {
    margin-left: 56px;
}

.ee-nav-item .dropdown-menu {
    margin-top: 1px;
    margin-left: -1px;
    border-radius: 0;
    border-top: 0;
    padding: 0;
    box-shadow: 0 6px 15px rgba(0,0,0,0.3);
}
.ee-nav-item .dropdown-menu li {
    color: var(--blox-gray-800);
}
.ee-nav-item .dropdown-menu button {
    display: inline-block;
    border: none;
    margin: 0;
    padding: 10px 12px;
    width: 100%;
    height: 40px;
    text-decoration: none;
    background-color: var(--blox-white);
    color: var(--blox-gray-800);
    font-size: 14px;
    cursor: pointer;
    text-align: left;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.ee-nav-item .dropdown-menu button:hover {
    background-color: #f0f0f0;
}
.ee-nav-item .dropdown-menu span {
    padding-left: 12px;
}
.ee-nav-item .dropdown-menu button svg {
    font-size: 16px;
}


/* Pageview
-------------------------------------------------- */
#ee-pageview {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
    transition: width 250ms;
}
#ee-pageview-content {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: auto;
    background: #d0d0d2;
    cursor: grab;
}
/* Allows pinch zoom and swiping on space below edition page */
#ee-pageview-content-wrapper {
    height: 100%;
}
#ee-images-wrapper-proxy {
    flex: 1 0 auto;
    width: auto;
    height: 100%;
}
#ee-images-wrapper {
    flex: 1 0 auto;
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    position: relative;
    margin: auto;
    overflow: hidden; /* Added so white-out box-shadow is contained */
    user-select: none;
    -webkit-user-select: none;
}
#ee-image-container-left,
#ee-image-container-right {
    position: relative;
    height: 100%;
}

/* Right page */
#ee-image-container-right:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#ee-pageview[data-page-display="both"] #ee-image-container-right:after {
    box-shadow: inset 20px 0 20px rgba(0,0,0,0.07);
}
#ee-pageview[data-page-display="left"] #ee-image-container-right,
#ee-pageview[data-page-display="right"] #ee-image-container-left {
    display: none;
}

#ee-image-left,
#ee-image-right {
    display: block;
    width: auto;
    height: 100%;
    margin: auto;
}

/* Pageview bottom ad */
#ee-pageview-bottom-ad {
    display: flex;
    justify-content: center;
    background: #e0e0e2;
    border-top: 1px solid rgba(0,0,0,0.1);
}
#ee-bottom-ad-close-btn {
    margin-top: 10px;
    width: 35px;
    min-width: 35px;
    height: 35px;
    padding: 0;
    font-size: 14px;
    opacity: 0.6;
}
#ee-pageview-bottom-ad .tnt-ads {
    margin: 10px 10px 0 10px;
}
#ee-pageview-bottom-ad.ee-bottom-ad-hidden,
#ee-pageview-bottom-ad.ee-bottom-ad-shown {
    display: none;
}
@media (min-height: 576px) {
    #ee-pageview-bottom-ad.ee-bottom-ad-shown {
        display: flex;
    }
}

/* Pageview prev/next buttons */
#ee-pageview-prev-btn {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -22px;
    opacity: 0.6;
    z-index: 200;
}
#ee-pageview-next-btn {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -22px;
    transition: right 250ms;
    opacity: 0.6;
    z-index: 200;
}
#ee-pageview-prev-btn:hover,
#ee-pageview-next-btn:hover {
    opacity: 1.0;
}

/* Segment Links */
.ee-segment-link {
    position: absolute;
    background: transparent;
    box-shadow: 0 0 0 2px rgba(65, 117, 170, 0);
    outline: 3px dashed transparent;
    transition: background 250ms, box-shadow 250ms, outline 250ms;
    cursor: pointer;
}
.ee-segment-link:hover {
    background: rgba(65, 117, 170, 0.05);
    box-shadow: 0 0 0 3px rgba(65, 117, 170, 0.3);
}
/* cutouts */
.ee-segment-link[data-type="print-ad"]:hover {
    box-shadow: none;
    outline: 3px dashed rgba(110, 110, 120, 0.75);
}
.ee-segment-link:after {
    content: '';
    position: absolute;
    border-top: 35px solid rgba(65, 117, 170, 0.3);
    border-left: 35px solid transparent;
    right: 0;
    transition: border 250ms;
}
.ee-segment-link:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: calc(100% + 3px);
    top: 50%;
    transform: translateY(-50%);
    border-top: 8px solid transparent;
    border-left: 12px solid transparent;
    border-bottom: 8px solid transparent;
    transition: border 250ms;
    
}
.ee-segment-link:hover:after {
    border-top: 35px solid transparent;
}
.ee-segment-link-sm:after {
    border-top: 15px solid rgba(65, 117, 170, 0.3);
    border-left: 15px solid transparent;
}
.ee-segment-link-sm:hover:after {
    border-top: 15px solid transparent;
}
.ee-segment-link-qr {
    background: rgba(65, 117, 170, 0.3);
}
.ee-segment-link-qr:after {
    border: none;
}

/* Segment links when storyview is open */
.storyview-open .ee-segment-link {
    background: transparent;
    box-shadow: 0 0 0 2px rgba(65, 117, 170, 0),
        0 0 0 100vw rgba(255, 255, 255, 0);
}
.storyview-open .ee-segment-link:hover {
    background: rgba(65, 117, 170, 0.1);
    box-shadow: 0 0 0 3px rgba(65, 117, 170, 0.5),
        0 0 0 100vw rgba(255, 255, 255, 0);
}
.storyview-open .ee-segment-link[data-type="print-ad"]:hover {
    box-shadow: none;
}
.storyview-open .ee-segment-link.active {
    background: transparent;
    box-shadow: 0 0 0 3px rgba(65, 117, 170, 0.5),
        0 0 0 100vw rgba(255, 255, 255, 0.60);
    z-index: 1;
}
.storyview-open .ee-segment-link.active:hover {
    background: rgba(65, 117, 170, 0.1);
    box-shadow: 0 0 0 3px rgba(65, 117, 170, 0.5),
        0 0 0 100vw rgba(255, 255, 255, 0.60);
}
.storyview-open .ee-segment-link.active:after {
    border-top: 35px solid transparent;
    border-left: 35px solid transparent;
}
.storyview-open .ee-segment-link-sm.active:after {
    border-top: 15px solid transparent;
    border-left: 15px solid transparent;
}
.storyview-open .ee-segment-link.active:before {
    border-left: 12px solid rgba(65, 117, 170, 0.5);
}

/* Resets hover styles on touch devices */
@media (hover: none) {
    .ee-segment-link:hover {
        background: transparent;
        box-shadow: 0 0 0 2px rgba(65, 117, 170, 0);
    }
    .ee-segment-link:hover:after {
        border-top: 35px solid rgba(65, 117, 170, 0.3);
        border-left: 35px solid transparent;
    }
    .ee-segment-link-sm:hover:after {
        border-top: 15px solid rgba(65, 117, 170, 0.3);
        border-left: 15px solid transparent;
    }
    .ee-segment-link-qr:hover {
        background: rgba(65, 117, 170, 0.3);
    }
    .ee-segment-link-qr:hover:after {
        border: none;
    }
}
.clipping .ee-segment-link {
    display: none;
}


/* Page Peeks
-------------------------------------------------- */
.ee-pagepeek {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    width: 320px;
    height: 100%;
    padding: 20px 0;
    overflow: hidden;
    opacity: 1;
    transition: opacity 200ms;
}
.ee-pagepeek-left {
    left: 0;
}
.ee-pagepeek-right {
    right: 0;
}
.ee-pagepeek.ee-pagepeek-hide {
    display: none;
}
.ee-pagepeek.ee-pagepeek-fade {
    opacity: 0;
}
.ee-pagepeek .ee-pagepeek-ad-container .tnt-ads {
    margin-bottom: 20px;
}
.ee-pagepeek-img-container {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.ee-pagepeek-img-container img {
    position: absolute;
    top: 0;
    width: auto;
    max-height: 100%;
}
.ee-pagepeek-left .ee-pagepeek-img-container img {
    right: 0;
}
.ee-pagepeek-right .ee-pagepeek-img-container img {
    left: 0;
}

.ee-pagepeek-img {
    display: block;
}
.ee-pagepeek-img-facing-pages {
    /* display: none; */
}
.ee-facing-pages-enabled .ee-pagepeek-img {
    /* display: none; */
}
.ee-facing-pages-enabled .ee-pagepeek-img-facing-pages {
    display: block;
}


/* Storyview
-------------------------------------------------- */
#ee-storyview {
    display: grid;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    grid-template-columns: 1fr;
    grid-template-rows: 45px 1fr 45px;
    background: var(--blox-white);
    border-left: 1px solid #ccc;
    transform: translate(100%, 0);
    transition: transform 250ms;
    z-index: 300;
    visibility: hidden;
}
#ee-storyview.one-segment {
    grid-template-rows: 45px 1fr;
}
.storyview-open #ee-storyview {
    transform: translate(0%, 0);
}
.storyview-open #ee-pageview {
    width: 100%;
}
#ee-storyview-topbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
#ee-storyview-bottombar {
    display: flex;
    border-top: 1px solid #ccc;
}
#ee-storyview.one-segment #ee-storyview-bottombar {
    display: none;
}
#ee-storyview-bottombar .ee-btn {
    flex-grow: 1;
}
#ee-storyview-content {
    overflow: auto;
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
}
#ee-storyview-top-ad,
#ee-storyview-bottom-ad {
    overflow: hidden;
}
#ee-storyview-top-ad .tnt-ads {
    margin-top: 10px;
    margin-bottom: 0;
}
#ee-storyview-bottom-ad .tnt-ads {
    margin-top: 0;
    margin-bottom: 40px;
}
#ee-storyview-headline {
    transition: opacity 200ms;
    opacity: 0;
    font-size: 16px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    min-width: 0;
    padding-left: 15px;
}
@media (orientation: landscape) {
    #ee-storyview {
        width: 50%;
    }
    .storyview-open #ee-pageview {
        width: 50%;
    }
}


/* Segment Display
-------------------------------------------------- */
article.segment {
    padding: 15px 25px;
    font-size: 14px;
    position: relative;
}
article.segment.text-lg {
    font-size: 16px;
}
article.segment .sections {
    color: #999;
    text-transform: uppercase;
    margin-bottom: 5px;
}
article.segment .flags {
    margin-bottom: 5px;
}
article.segment .label {
    font-weight: 400;
    padding: 0.3em 0.6em;
}
article.segment .label-flag {
    background-color: rgba(0,0,0,0.08);
    color: #111;
    text-transform: uppercase;
    line-height: 2em;
}
article.segment .kicker {
    font-size: 21px;
    margin-bottom: 10px;
}
article.segment.text-lg .kicker {
    font-size: 24px;
}
article.segment .hammer {
    font-size: 48px;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
}
article.segment.text-lg .hammer {
    font-size: 54px;
}
article.segment h1 {
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 10px;
}
article.segment.text-lg h1 {
    font-size: 36px;
    line-height: 45px;
}
article.segment .subheadline {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
}
article.segment.text-lg .subheadline {
    font-size: 25px;
    line-height: 32px;
}
article.segment .meta ul {
    margin-bottom: 20px;
}
article.segment .asset-content p {
    font-family: Georgia, serif;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
}
article.segment.text-lg .asset-content p {
    font-size: 20px;
    line-height: 31px;
}
article.segment p.tncms-inline-link a {
    font-size: 18px;
    line-height: 28px;
}
article.segment.text-lg p.tncms-inline-link a {
    font-size: 20px;
    line-height: 31px;
}
article.segment .eedition-carousel {
    position: relative;
}
article.segment .segment-image {
    width: 100%;
    margin-bottom: 10px;
}
article.segment .segment-content-image-description {
    width: 100%;
    margin: 0 auto 10px auto;
}
article.segment .photo-container {
    background: #101010;
    text-align: center;
}
article.segment .photo-container img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 500px;
}
article.segment .carousel-control {
    position: absolute;
    width: auto;
    top: 5px;
    bottom: auto;
    padding: 6px 10px 6px 10px;
    color: rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.7);
    background-image: none;
    font-size: 18px;
    user-select: none;
    cursor: pointer;
    opacity: 1;
    text-shadow: none;
    z-index: 2;
}
article.segment .carousel-control svg {
    vertical-align: middle;
}
article.segment .carousel-control.left {
    right: 40px;
    left: auto;
}
article.segment .carousel-control.right {
    right: 5px;
    left: auto;
}
article.segment .carousel-caption {
    position: static;
    padding: 0;
    margin: 10px 0 20px 0;
    width: 100%;
    text-align: left;
    text-shadow: none;
    font-family: inherit;
    font-size: 14px;
    line-height: 20px;
}
article.segment.text-lg .carousel-caption {
    font-size: 16px;
    line-height: 23px;
}

article.segment .segment-content-caption {
    margin-top: 10px;
}
article.segment .asset-body .segment-content-caption p {
    font-family: inherit;
    font-size: 14px;
    line-height: 20px;
    color: #666;
    margin-bottom: 10px;
}
article.segment.text-lg .asset-body .segment-content-caption p {
    font-size: 16px;
    line-height: 23px;
}
article.segment .segment-content-caption .byline {
    color: #999;
}
article.segment .segment-inline-asset {
    margin-bottom: 20px;
}
article.segment .inline-video .video-overlay-play-button svg,
article.segment .inline-youtube .video-overlay-play-button svg {
    color: rgba(255,255,255,0.95);
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.75));
}

article.segment .inline-asset table.table,
article.segment .inline-asset figure.table {
    margin-bottom: 0;
}
article.segment .card.summary .card-lead p {
    font-family: inherit;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}
article.segment.text-lg .card.summary .card-lead p {
    font-size: 16px;
    line-height: 23px;
}
article.segment .segment-related {
    margin-top: 20px;
}
article.segment .related-rule {
    width: 30px;
    margin: 0 0 10px 0;
    border-top: 2px solid var(--blox-gray-800);
}
article.segment .related-title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 0;
}
article.segment.text-lg .related-title {
    font-size: 22px;
    line-height: 26px;
}

/* related content  */
article.segment .related-wrapper {
    padding: 20px;
}
article.segment .related-wrapper h4 {
    margin: 0 0 10px 0;
}
article.segment .related-wrapper p {
    margin: 0;
    font-size: 16px;
}
article.segment.text-lg .related-wrapper p {
    font-size: 18px;
}
article.segment .related-wrapper .panel-heading {
    padding: 0;
}
article.segment .related-wrapper .panel-body {
    padding: 10px 0 0 0;
}
article.segment .asset-correction.related-wrapper {
    padding: 20px 20px 20px 0;
}
article.segment .asset-quote {
    margin-bottom: 30px;
}
article.segment .asset-quote blockquote p {
    margin-bottom: 0;
    color: var(--blox-gray-800);
}
article.segment .asset-utilities {
    display: flex;
    justify-content: space-between;
}
.segment-card-container {
    padding: 15px 25px;
}
.segment-card-body > div {
    margin-top: 10px;
}
.segment-card-lead {
    margin-top: 25px;
}

/* Carousel override */
.img-pillarbox {
    height:100%;
    object-fit: cover;
}

/* Article view overrides */
.inline-article a {
    
}

@media (min-width: 576px) {
    #ee-segment {
        display: flex;
        justify-content: center;
    }
    article.segment {
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    article.segment {
        padding: 25px;
        max-width: 600px;
    }
}
@media (min-width: 1500px) {
    article.segment {
        max-width: 750px;
    }
    article.segment .asset-content p {
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 25px;
    }
    article.segment.text-lg .asset-content p {
        font-size: 22px;
        line-height: 35px;
    }
    article.segment p.tncms-inline-link a {
        font-size: 20px;
        line-height: 35px;
    }
    article.segment.text-lg p.tncms-inline-link a {
        font-size: 22px;
        line-height: 35px;
    }
}

/* Text-size component */
article.segment .textsize-btn {
    padding: 0;
    width: 2.5em;
    height: 2.5em;
    margin-bottom: 0;
}

article.segment .textsize-btn::part(base){
    background: none;
    border: none;
    border-radius: 50%;
    color: var(--blox-gray-900);
}

article.segment .textsize-btn::part(base):focus{
    border: none;
    box-shadow: none;
}

article.segment .textsize-btn::part(base):hover{
    background-color: var(--blox-gray-300);
}

article.segment .textsize-btn span,
article.segment .textsize-btn svg {
    pointer-events: none;
}

article.segment .eedition-popover-btns {
    display: flex;
}

article.segment .eedition-popover-btns .btn {
    width: 36px;
    height: 36px;
    padding: 0;
    line-height: 36px;
}
article.segment .eedition-popover-btns .textsize-md {
    font-size: 14px;
}
article.segment .eedition-popover-btns .textsize-lg {
    font-size: 20px;
}

article.segment .eedition-popover-btns .active {
    background-color: var(--blox-gray-400);
}

article.segment .eedition-popover-btns:hover {
    background-color: var(--blox-gray-400);
}

/* Print button */
article.segment .segment-social-print span,
article.segment .segment-social-print svg {
    pointer-events: none;
}

.textsize-popup {
    
}


/* Pages Menu
-------------------------------------------------- */
#ee-pages-menu {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 45px 1fr;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--blox-white);
    border-top: 1px solid #ccc;
    transform: translate(0, 100%);
    transition: transform 250ms;
    z-index: 301;
    visibility: hidden;
    touch-action: none; /* disable pinch-zoom on safari */
}
#ee-pages-menu.open {
    transform: translate(0, 0%);
}
#ee-pages-menu-topbar {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
}
#ee-pages-menu-topbar h2 {
    font-size: 18px;
    margin: auto 15px;
}
#ee-pages-menu-content {
    padding: 20px;
    overflow: auto;
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
}
#ee-pages-menu-sections {
    margin-bottom: 15px;
}
#ee-pages-menu-sections .btn {
    margin-bottom: 4px;
}
#ee-pages-grid {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
}
.ee-pages-grid-item {
    grid-column: span 1;
    position: relative;
    justify-self: center;
    margin: 0 10px;
    overflow: hidden;
    border: 1px solid #ccc;
}
.ee-page-image-wrapper {
    position: relative;
}
.ee-pages-grid-item:hover,
.ee-pages-grid-item.active-page {
    border: 1px solid #4175aa;
}
.ee-pages-grid-item img {
    display: block;
    width: 100%;
    height: auto;
}
.ee-page-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ee-pages-grid-item:hover .ee-page-image-overlay {
    background: rgba(65, 117, 170, 0.25);
}
#ee-pages-grid .blank-page {
    display: none;
    border: none;
}
.ee-facing-pages-enabled #ee-pages-grid .blank-page {
    display: block;
}
.ee-page-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ee-pages-grid-item.active-page .ee-page-image-overlay {
    box-shadow: inset 0 0 0 4px #4175aa;
}
.ee-page-number {
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 5px;
    background: #4175aa;
    color: var(--blox-white);
    font-weight: bold;
    border-radius: 0 0 4px 0;
}
@media (min-width: 250px) {
    #ee-pages-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .ee-facing-pages-enabled #ee-pages-grid .ee-pages-grid-item {
        justify-self: start;
        margin: 0 10px 0 0;
    }
    
    .ee-facing-pages-enabled #ee-pages-grid .ee-pages-grid-item:nth-child(odd) {
        justify-self: end;
        margin: 0 0 0 10px;
    }
    
    .ee-facing-pages-enabled #ee-pages-grid .ee-pages-grid-item:nth-child(even) .ee-page-number {
        left: auto;
        right: 0;
        border-radius: 0 0 0 4px;
    }
}

@media (min-width: 450px) {
    #ee-pages-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (min-width: 860px) {
    #ee-pages-grid {
        grid-template-columns: repeat(6, 1fr);
    }
}

@media (min-width: 1260px) {
    #ee-pages-grid {
        grid-template-columns: repeat(8, 1fr);
    }
}

@media (min-width: 1670px) {
    #ee-pages-grid {
        grid-template-columns: repeat(10, 1fr);
    }
}


/* Buttons
-------------------------------------------------- */
.ee-btn {
    height: 44px;
    display: inline-block;
    border: none;
    padding: 12px;
    margin: 0;
    text-decoration: none;
    background: var(--blox-white);
    color: var(--blox-gray-800);
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.ee-btn:hover,
.ee-btn:focus {
    background: var(--blox-gray-300);
}
.ee-btn:focus {
    outline: 1px solid var(--blox-gray-900);
    outline-offset: -4px;
}
.ee-btn:active {
    transform: scale(0.99);
}

/* dark */
.ee-btn.ee-btn-dark {
    background: var(--blox-gray-800);
    color: var(--blox-white);
}
.ee-btn.ee-btn-dark:hover,
.ee-btn.ee-btn-dark:focus {
    background: #444;
}
.ee-btn.ee-btn-dark:focus {
    outline: 1px solid var(--blox-white);
    outline-offset: -4px;
}


/* Menu
-------------------------------------------------- */
#ee-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 400;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 45px 1fr;
    background: var(--blox-gray-800);
    border-left: 1px solid var(--blox-gray-900);
    color: var(--blox-white);
    transform: translate(102%, 0);
    transition: transform 250ms;
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    touch-action: none; /* disable pinch-zoom on safari */
}
#ee-menu.open {
    transform: translate(0%, 0);
}

@media (min-width: 350px) {
    #ee-menu {
        width: 350px;
    }
}

#ee-menu .ee-menu-topbar {
    display: flex;
    justify-content: space-between;
    background: var(--blox-gray-900);
}

#ee-menu .ee-menu-topbar h2 {
    font-size: 18px;
    margin: auto 10px;
}

.ee-menu-topbar .ee-btn-dark {
    background: var(--blox-gray-900);
}

#ee-menu .ee-menu-items {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    overflow: auto;
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
}

#ee-menu .ee-menu-items li {
    font-size: 16px;
    border-bottom: 1px solid var(--blox-gray-900);
}

.ee-menu-btn {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-align: left;
    font-size: 16px;
    cursor: pointer;
    border: none;
    background: var(--blox-gray-800);
    color: var(--blox-white);
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.ee-menu-btn:hover,
.ee-menu-btn:focus {
    background: #444;
    color: var(--blox-white);
    text-decoration: none;
}

.ee-menu-btn:focus {
    outline: 1px solid var(--blox-white);
    outline-offset: -4px;
}

.ee-menu-btn:active {
    transform: scale(0.99);
}

.ee-menu-btn .tnt-svg,
.ee-menu-btn i {
    width: 30px;
    padding-right: 10px;
}

.ee-logout-btn {
    color: #bbb;
}


/* Modals
-------------------------------------------------- */
.app-eedition .modal,
.app-eedition .modal .modal-content,
.app-eedition .modal .modal-body {
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
}
.app-eedition .modal-dialog {
    height: calc(100% - 20px);
    pointer-events: none;
}
@media (min-width: 768px) {
    .app-eedition .modal-dialog {
        height: calc(100% - 92px);
        margin: 46px auto;
    }
}
.app-eedition .modal-content {
    max-height: 100%;
    overflow: hidden;
    
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    border-radius: 0;
    box-shadow: none;
}
.app-eedition .modal-header,
.app-eedition .modal-footer {
    padding: 10px 15px;
}
.app-eedition .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}
/* responsive embeds */

/* Editions Modal
-------------------------------------------------- */
.ee-editions-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ee-editions-list li {
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.ee-editions-list li:last-child {
    border-bottom: none;
}
.ee-editions-list li a {
    display: block;
    padding: 7px 4px;
    font-size: 14px;
    color: var(--blox-gray-800);
    text-decoration: none;
}
.ee-editions-list .edition-title + .edition-date {
    color: #777;
}


/* Print Modal
-------------------------------------------------- */
.ee-print-panel {
    margin-bottom: 0;
}
.ee-print-panel.panel-group .panel+.panel {
    margin-top: 15px;
}
.ee-print-panel .progress {
    margin-bottom: 0;
    height: 10px;
    border-radius: 0;
}
.ee-print-panel .status-error,
.ee-print-panel .status-success {
    display: none;
}


/* Clip Modal
-------------------------------------------------- */
#ee-clip-tutorial-dont-show {
    margin-top: 0;
    margin-bottom: 0;
}


/* Share Modal
-------------------------------------------------- */
.share-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.share-container a {
    flex: 0 0 auto;
    width: 100%;
}
.share-container a span {
    display: block;
}
.share-container a i,
.share-container a svg {
    font-size: 24px;
}
@media (min-width: 576px) {
    .share-container.two-cols a {
        width: calc(50% - 5px);
    }
    .share-container.three-cols a {
        width: calc(33.33333333% - 6.66666667px);
    }
}


/* Clipping
-------------------------------------------------- */
#ee-clip-canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 150;
}


/* Overlay Ad
-------------------------------------------------- */
#ee-overlay-ad-container {
    min-width: 250px;
    min-height: 50px;
}
#ee-overlay-ad-modal .modal-dialog {
    width: fit-content;
    margin: auto;
    top: 50%;
}
#ee-overlay-ad-modal .modal-dialog .modal-close {
    pointer-events: auto;
}
#ee-overlay-ad-modal .modal-dialog .close {
    color: var(--blox-white);
    text-shadow: 0 1px 0 #000;
    opacity: 0.9;
    font-size: 22px;
    padding: 4px 0;
}
#ee-overlay-ad-modal .modal-dialog .close .close-text {
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
    vertical-align: top;
}
#ee-overlay-ad-modal .modal-dialog .close .close-icon {
    font-weight: normal;
    text-transform: uppercase;
}
#ee-overlay-ad-modal.modal.in .modal-dialog {
    transform: translateY(-50%);
}
#ee-overlay-ad-modal .modal-body {
    padding: 0;
}
#ee-overlay-ad-container .tnt-ads,
#ee-overlay-ad-container .tnt-ads-container > div:first-child {
    margin-bottom: 0;
}


/* Subscription - Tiered Access
-------------------------------------------------- */
#ee-pageview.tiered-access #ee-pageview-content,
#ee-pageview.tiered-access #ee-pageview-bottom-ad {
    filter: blur(5px);
}


/* Remove focus boxes around content
-------------------------------------------------- */
#ee-pageview-content:focus,
#ee-storyview-content:focus,
#ee-menu .ee-menu-items:focus,
#ee-pages-menu-content:focus {
    outline: none;
}


/* Cutouts
-------------------------------------------------- */
.cutout-modal .modal-header {
    border-bottom: 1px solid #d5d5d5;
}
.cutout-modal .modal-content,
.cutout-modal .modal-body {
    height: 100%;
}
.cutout-modal .modal-body {
    overflow-x: hidden;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.cutout-menu {
    position: absolute;
    top: 60px;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    width: calc(100% - 44px);
    background: var(--blox-white);
    color: var(--blox-gray-800);
    border-left: 1px solid #d5d5d5;
    transform: translate(100%, 0);
    transition: transform 250ms;
}
.cutout-menu-open .cutout-menu {
    transform: translate(0, 0);
}
.cutout-modal .canvas-container {
    overflow: auto;
    height: 100%;
    padding: 15px;
    width: 100%;
    transition: width 250ms;
    background: #f4f4f4;
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
}
.cutout-modal .cutout-menu-open .canvas-container {
    width: 100%;
}
.cutout-modal .canvas-container canvas {
    display: block;
    max-width: 100%;
    margin: auto;
    border: 1px solid #ccc;
}
@media (min-width: 992px) {
    .cutout-modal .canvas-container canvas {
        max-height: 100%;
    }
}
.cutout-details {
    overflow-x: hidden;
    overflow-y: auto;
    touch-action: pan-x pan-y; /* disable pinch-zoom on safari */
    padding: 15px;
}
.cutout-menu-btn {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-100%, 0);
    opacity: 0.8;
    border: 1px solid #d5d5d5;
    border-radius: 0;
}
.cutout-menu-btn:active {
    transform: translate(-100%, 0);
}
.cutout-menu-btn svg {
    pointer-events: none;
}
.cutout-links-label {
    font-size: 18px;
    margin: 0;
    padding: 10px 0 5px;
}
.cutout-actions .btn {
    padding: 8px 12px;
}
.cutout-details ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cutout-details li {
    font-size: 16px;
}
.cutout-link + .cutout-link {
    border-top: 1px solid #e5e5e5;
}
.cutout-details li a {
    display: block;
    padding: 10px 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.cutout-more-info {
    margin-top: 20px;
}
@media (min-width: 386px) {
    .cutout-menu {
        width: 320px;
    }
    .cutout-modal .cutout-menu-open .canvas-container {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .cutout-modal .cutout-menu-open .canvas-container {
        width: calc(100% - 320px);
    }
}


/* Lazysizes
-------------------------------------------------- */
.lazyload,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 500ms;
}


/* Shepherd.js
-------------------------------------------------- */
.shepherd-element,
.shepherd-content,
.shepherd-header,
.shepherd-footer,
.shepherd-button {
    border-radius: 0;
}
.shepherd-has-title .shepherd-content .shepherd-header {
    padding: 10px;
}
.shepherd-title {
    font-size: 16px;
    font-weight: bold;
}
.shepherd-text {
    font-size: 14px;
    line-height: 20px;
    padding: 10px;
}
.shepherd-footer {
    padding: 0 8px 8px;
}